name = "dawn"
description = "fresh quirky i got nothin"
license = "MIT"
homepage = "https://git.evilmuff.in/evilmuffinha/dawn"

min_version = "0.15.3"

demo = "https://dawn.evilmuff.in"


[author]
name = "evilmuffinha"
homepage = "https://evilmuff.in"
